#navigation {
    background-color: rgba(1, 1, 1, 0.862);
}

#navigation a {
    display: inline-block;
    transition: transform 0.1s linear;
}

#navigation a:hover {
    transform: scale(1.06);
}

/* Max-width media queries */

@media (max-width: 420px) {
#navigation a, #navigation li {
        font-size: 12px;
}
}
  


